Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - h -

- has() : ipe::Cascade , ipe::StyleSheet , ipe::XmlAttributes
- hasPrefix() : ipe::String
- hasSelection() : ipe::Page
- hasSnapping() : ipe::Page
- height() : ipe::Bitmap , ipe::Rect , ipe::Text , ipe::Thumbnail
- horizontalAlignment() : ipe::Attribute , ipe::Text